SMC(6)

NAME
smc - Two-dimensional platform game.

SYNOPSIS
smc [--help] [--version] [LEVEL-FILE]

DESCRIPTION
Secret Maryo Chronicles is an Open Source two-dimensional platform game with a style similar to classic sidescroller games. The game includes a level editor which can be accessed by pressing F8 during a level.

AUTHORS
Select "Credits" on the main menu for an up-to-date list.

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.

SEE ALSO
http://www.secretmaryo.org/